CRASHEXPORT(1)

NAME
crashexport - Export CrashMail configuration

SYNOPSIS
crashexport crashmail.prefs outputfile format [GROUP groups]

DESCRIPTION
This command reads a CrashMail configuration file and creates an arealist.

OPTIONS

GROUP group
    Only areas in the specified groups are included.

FORMATS
CrashExport can create lists in these formats:

AREASBBS
    A standard areas.bbs file that can be read by many programs

FORWARD
    A list of areas that can be used for forward-requests on other nodes. The file is a pure ASCII file where each line contains the name of the area and its description.

FORWARDNODESC
    Same as FORWARD but without area descriptions.

GOLDED
    Creates an area configuration file in GoldED format.

TIMED
    Creates an area configuration file in timEd format.

EXAMPLES

crashexport crashmail/crashmail.prefs golded.areas GOLDED
    Exports the configuration file crashmail/crashmail.prefs to a GoldEd area configuration in golded.areas.

SEE ALSO
crashmail(1)

AUTHOR
CrashMail is written by Johan Billing <billing@df.lth.se>

This manual page was written by Peter Karlsson <peter@softwolves.pp.se>